Xerox fonthantering

Xerox® fonthanteringsprogram används för hantering av fonter på en eller flera skrivare.

Hanteringen innefattar att ladda ner fonter som mjukvara till skrivarna. Du har exempelvis en logotyp eller en bild som använder en visst font. Genom att ladda ner fonten till en skrivare, kan du skriva ut logotypen eller bilden med lämpligt teckensnitt och andra attribut, t ex vikt och färg. Att ladda ner fonter till skrivare kan även förbättra skrivarprestanda och minska nätverkstrafiken.

Nerladdade fonter kan därefter läggas till, raderas eller exporteras till en fil. Med programmet kan du även lägga till eller radera skrivare eller visa skrivarlistor.

Se även

Lägga till en skrivare

Välja en skrivare

Ändra en fontlista

Hantera resurser

Lista över skrivarfonter


Adding a Printer

Lägga till en skrivare

När du öppnar programmet Fonthantering visas en lista över skrivare du har tillgång till. De lokala skrivarna i Windows-mappen Skrivare på din arbetsstation listas också.

Om du vill visa ytterligare skrivare klickar du på knappen Lägg till skrivare. I dialogrutan Lägg till skrivare anger du IP-adressen för skrivaren och klickar på Lägg till skrivare. Du kan även ange en subnätadress för att söka efter skrivare i andra subnät.

Se även

Lägg till skrivare


Lägga till skrivare

I dialogrutan Lägg till skrivare kan du söka efter ytterligare skrivare som inte finns i det lokala subnätet. Du kan söka efter en viss skrivare genom att ange dess IP-adress .

Du kan även söka efter en eller flera skrivare i fjärrsubnät. Du anger ett fjärrsubnät genom att skriva in dess subnätadress och nätmask .


Välja skrivare

En lista över tillgängliga skrivare i det lokala subnätet visas överst på huvudskärmen. Du kan välja en eller flera skrivare i listan genom att markera dem och klicka i rutan till vänster om skrivarkönamnet. När en skrivare är markerad eller har valts, visas en beskrivning av dess konfiguration på skärmen.

Lokala skrivare förtecknas utan IP-adresser i listan Tillgängliga skrivare. De har begränsade funktioner. Funktionsalternativ och skrivarnas status visas endast om dubbelriktad kommunikation är aktiverad.

Se även

Lägga till skrivare


Ändra en fontlista

Fontlistan innehåller namnen på de PostScript eller PCL fonter som finns tillgängliga på en vald skrivare.

Använd följande länkar om du vill göra ändringar i fontlistan:

Skriva ut en fontlista

Visa en fontlista

Ändra en fontlista

Obs! Dessa funktioner stöds inte av alla produkter. Dessutom är inte dessa funktioner tillgängliga om arbetsstationen eller skrivaren inte är konfigurerade för TCP/IP-nätverkskommunikation.


Skriva ut en fontlista

Obs! Denna funktion stöds inte av alla produkter. Dessutom är funktionen endast tillgänglig om både din arbetsstation och skrivaren är konfigurerade för TCP/IP-nätverkskommunikation.

Så här skriver du ut en fontlista för en vald skrivare:

  1. Markera en skrivare i listan.
  2. Klicka på Skriv ut fontlista och välj PS -fontlista eller PCL -fontlista.

Listan skrivs ut på den valda skrivaren.

Se även

Visa en fontlista

Knappen Skriv ut rapport


Visa en fontlista

Visa fontlista

Obs! Denna funktion stöds inte av alla produkter. Dessutom är funktionen endast tillgänglig om både din arbetsstation och skrivaren är konfigurerade för TCP/IP-nätverkskommunikation.

Så här visar du fontlistan för en vald skrivare:

  1. Markera en skrivare i listan.
  2. Klicka på Visa/ändra fontlista .

Skärmen Skrivarens fontlista visas. Här kan du göra följande:

  • Om du vill välja en annan skrivares fontlista, väljer du ett alternativ i listrutan Valda skrivare.
  • Om du vill sortera fontlistan, väljer du ett alternativ i listrutan Visa enligt fonttyp .
  • Om du vill skriva ut fontlistan som visas, klickar du på Skriv ut rapport . Fontlistan skrivs ut på den valda skrivaren.

Se även

Ändra en fontlista

Skriva ut en fontlista


Ändra en fontlista

Obs! Denna funktion stöds inte av alla produkter. Dessutom är funktionen endast tillgänglig om både din arbetsstation och skrivaren är konfigurerade för TCP/IP-nätverkskommunikation.

Ta bort fonter

Så här tar du bort fonter från en vald skrivares fontlista:

  1. Markera en skrivare i listan.
  2. Klicka på Visa/ändra fontlista .
  3. Markera en eller flera fonter och klicka på Ta bort font .
  4. Klicka på Ja när du ombeds bekräfta borttagningen.

    5. Fonterna tas bort från den valda skrivaren.

Lägga till fonter

Så här lägger du till fonter i en vald skrivares fontlista:

  1. Markera en skrivare i listan.
  2. Klicka på Visa/ändra fontlista .
  3. Markera en eller flera fonter och klicka på Lägg till font .
  4. Klicka på Lägg till i lista.
  5. Leta reda på en fontmapp, välj fonterna och klicka på Öppna.

    6. Fonterna visas i fältet Resurser.

  6. Markera önskade fonter och klicka på Resursplats.
  7. Klicka på Ladda ner till skrivare.

    8. Fonterna läggs till i den valda skrivaren.

Se även

Skriva ut en fontlista

Visa en fontlista

Ladda ner fonter till en skrivare


Hantera resurser

Du kan hantera fontresurserna på dina skrivare med programmet Fonthantering. På skärmen Hantera resurser kan du ladda ner fonter till skrivare och till en fil samt redigera skrivarlistor.

Ladda ner fonter till en skrivare

Exportera fonter till en fil

Ändra en skrivarlista


Ladda ner fonter till en skrivare

Så här laddar du ner fonter till en eller flera skrivare:

  1. Markera en skrivare i listan.
  2. Klicka på Hantera resurser .
  3. Markera Hårddisk eller Flash-minne (om detta har konfigurerats) som installationsplats för fonterna i skrivaren. Tillgängliga fonter visas i området Resurser på skärmen.
  4. Markera fonterna du vill ladda ner. Du kan även lägga till eller ta bort fonter i listan Resurser.
  5. Klicka på Ladda ner till skrivare .

    6. Fonterna laddas ner till de markerade skrivarna.

Avbryta nedladdningen

Om du inte vill fortsätta med nerladdningen, klickar du på Avbryt nerladdning och klickar på OK när du ombeds bekräfta kommandot.

Se även

Exportera fonter till en fil


Exportera fonter till en fil

Så här exporterar du fonter till en utskriftsklar fil (i formatet .exp):

  1. Markera en skrivare i listan.
  2. Klicka på Hantera resurser .
  3. Markera Hårddisk eller Flash-minne (om detta har konfigurerats) som installationsplats för fonterna i skrivaren. Tillgängliga fonter visas i området Resurser på skärmen.
  4. Markera de fonter som du vill exportera till en fil. Du kan även lägga till eller ta bort fonter i listan Resurser.
  5. Klicka på Exportera till fil .
  6. Dialogrutan Spara som visas. Ange ett namn på filen och den katalog där filen ska sparas.
  7. Klicka på Spara.

Fonterna exporteras till den angivna filen.

Se även

Ladda ner fonter till en skrivarlista


Ändra en skrivarlista

I programmet kan du ändra skrivarnas listor genom att lägga till och ta bort fonter för markerade skrivare.

Lägga till fonter i en skrivarlista

Ta bort fonter från en skrivarlista


Skrivarens fontlista

Med Skrivarens fontlista kan du filtrera och visa fonter som finns på valda skrivare. När fonter visas i rutan Resurser på skrivarlistan kan du ta bort fonter och lägga till fler fonter.

Se även

Ändra en fontlista

Visa en fontlista

Ändra en fontlista

Skriva ut en fontlista


Alternativet Lägg till font

Visas på skärmen Skrivarens fontlista. Alternativet ger tillgång till en dialogruta där du kan lägga till fonter i den markerade skrivarens fontlista (Resurser).


Alternativet Lägg till skrivare

Öppnar dialogrutan Lägg till skrivare, där du kan söka efter skrivare som inte är konfigurerade i det lokala subnätet.


Alternativet Lägg till skrivare

När du har angett adressen till en viss skrivare, klicka på Lägg till skrivare för att infoga skrivarens namn i listan Markera skrivare i huvuddialogen.


Alternativet Lägg till i lista

Visas på skärmen Hantera resurser. Alternativet ger tillgång till en dialogruta där du kan lägga till fonter i listan Resurser.


Lägga till fonter i en skrivarlista

Så här lägger du till fonter i en skrivarlista:

  1. Markera en skrivare i listan.
  2. Klicka på Hantera resurser .
  3. Markera Hårddisk eller Flash-minne (SIMM) (om detta har konfigurerats), eller RAM som fonternas installationsplats i skrivaren. Fonterna visas i rutan Resurser på skärmen.
  4. Klicka på Lägg till i lista .
  5. Dialogrutan Öppna visas. Markera en filtyp och katalog som innehåller fonter.
  6. Markera önskade fonter och klicka på Öppna.

Fonterna läggs till i listan Resurser.

Se även

Ladda ner fonter till en skrivare

Ta bort fonter från en skrivarlista


Alternativet Ta bort font

Visas på skärmen Skrivarens fontlista. Alternativet tar bort markerade fonter i den valda skrivarens fontlista (listan Resurser).


Alternativet Ladda ner till skrivare

Startar en nerladdning av markerade fonter till en eller flera skrivare.


Alternativet Ändra skrivarlista

Öppnar dialogrutan Ändra skrivarlista där du kan lägga till och ta bort skrivare.


Knappen Exportera till fill

Startar export av font. Data om fonten skrivs till .exp-format.


Alternativet Hämta skrivare

Med Hämta skrivare kan du söka efter skrivare i andra subnät. Skriv in subnätadressen och nätmasken och klicka på Hämta skrivare. Skrivarna läggs till i listan Markera skrivare i huvuddialogen.


IP-adress

IP-adressen (Internet Protocol) är enhetens specifika TCP/IP-nätverksadress. Med hjälp av den 32-bitars IP-adressen kan maskinen kommunicera via Internet.


Lokala skrivare

De lokala skrivarna listas utan IP-adresser i listan Markera skrivare. De har begränsade funktioner. Funktionsalternativ och skrivarnas status visas endast om dubbelriktad kommunikation är aktiverad.


Alternativet Hantera resurser

På skärmen Hantera resurser kan du ändra skrivarlistor och fontlistor, ladda ner fonter till skrivare och exportera fonter till en fil.


PCL-fonter

Xerox-skrivare kan hantera följande PCL-fonttyper:

  • Format 0 PCL bitmappsfonter – Fonter som inte är skalbara. Stora bitmappsbilder kan fordra mer minne och längre behandlingstid.
  • Format 15 PCL TrueType skalbara fonter – TrueType-fonter som är skalbara vilket innebär att de kan skrivas ut med hög kvalitet vid höga upplösningar.


PostScript-fonter

Xerox-skrivare stödjer följande typer av fonter:

  • Typ 1 PostScript ASCII-fonter med fontfiltypen *.pfa (PostScript Font ASCII).
  • Typ 1 PostScript binära fonter med fontfiltypen *.pfb (PostScript Font Binary).
  • Fonterna av typ 1 är en uppsättning om 35 PostScript-fonter som används av de flesta PostScript-skrivare.
  • PostScript typ 42 är äkta TrueType-fonter. Fonter av typ 42 är TrueType-fonter som kan skrivas ut på PostScript-skrivare. TrueType-fonterna är skalbara vilket innebär att de kan skrivas ut med hög kvalitet vid höga upplösningar.


Alternativet Skriv ut fontlista

Skriver ut antingen en PostScript- eller en PCL-fontlista för den markerade skrivaren. Fontlistan skrivs ut på den markerade skrivaren.


Alternativet Skriv ut rapport

Visas på skärmen Skrivarens fontlista. Alternativet skriver ut fontlistan (listan Resurser) för en markerad skrivare. Listan skrivs ut på markerad skrivare.


Beskrivning av skrivaren

Visas på huvudskärmen. I rutan visas den markerade skrivarens konfiguration.


Hårddisk

De flesta Xerox-skrivare har hårddisk (HDD) men det kan vara tillval på vissa modeller. Hårddisken sparar informationen även om du stänger av skrivaren.

En hårddisk kan spara mycket mer information än flashminne. Om du har fonter du sällan använder kan du ladda ner dem på hårddisken i stället för att spara dem i minnet.


Skrivarens minne

Många Xerox-skrivare är försedda med en minnesmodul (SIMM) som tillval. Informationen i minnet finns kvar även om du slår från skrivaren.

Mängden minne i skrivaren är begränsat. Du bör endast använda det för de fonter som du använder ofta.


RAM

Vissa Xerox-skivare har inbyggt RAM-minne (Random Access Memory). Fonter som laddas ner till RAM-minnet lagras tillfälligt och du bör därför endast använda det för de fonter du använder oftast.

När skrivaren stängs av och sätts på igen raderas de nerladdade fonterna från minnet.


Refresh Button

Alternativet Uppdatera

När du klickar på Uppdatera kontrollerar Xerox-systemet nätverket och uppdaterar listan över skrivare som är tillgängliga för användning.


Alternativet Ta bort i lista

Visas på skärmen Hantera resurser. Alternativet tar bort markerade fonter i listan Resurser.


Ta bort fonter från en skrivarlista

Så här tar du bort fonter från listan:

  1. Markera en skrivare i listan.
  2. Klicka på Hantera resurser .
  3. Markera Hårddisk eller Flash-minne (SIMM) (om detta har konfigurerats), eller RAM som fonternas installationsplats i skrivaren.
  4. Fonterna visas i rutan Resurser på skärmen.
  5. Markera fonterna du vill ta bort och klicka på Ta bort i lista .
  6. Bekräfta att du vill ta bort de markerade fonterna genom att klicka på Ja.

Fonterna tas bort.

Se även

Lägga till fonter i en skrivarlista

Ladda ner fonter till en skrivarlista


Installationsplats

Anger var i skrivaren fonterna har installerats, antingen på hårddisken eller i minnet (SIMM).


Resurser

Visas på skärmen Hantera resurser och ger information om fonterna som är tillgängliga för den markerade skrivaren.


Skrivarens resurser

Visas på skärmen Skrivarens fontlista och ger all fontinformation för vald skrivare, till exempel fontens namn och typ (PostScript eller PCL), installationsplatsen i skrivaren (hårddisk eller minne), fontens/makrots ID-nummer och fontens status (nerladdningsbar, tillfällig eller permanent).


Markera skrivare

Visas på huvudskärmen. I rutan kan du markera en eller flera skrivare för fonterna.


Markerade skrivare

Visas på skärmen Hantera resurser och indikerar vilken skrivare som för närvarande är vald.


Markerade skrivare

Visas på skärmen Skrivarens fontlista. På listan kan du markera önskad skrivare.


Alternativet Avbryt nerladdning

Avbryter en nerladdning av markerade fonter till en eller flera skrivare.


Subnätadress

En subnätadress är en typ av IP-adress som skickar paket till alla datorer och enheter som till exempel skrivare inom en del av ett nätverk. Subnätadressen kan jämföras med ett postnummer som dirigerar post till rätt lokalt postkontor.

Subnätadressen ändras genom att alla bitar inom nodnummerdelen av adressen ställs in på 0.

Exempel: 13.175.108.0


Nätmask

Med en nätmask kan du avgöra vilket subnät en IP-adress tillhör. I nätmasken används ettor (111) på platserna som motsvarar nätverksadressen och nollor (000) på platserna för värdadressen.

Exempel: 255.255.255.0


Granska enligt fonttyp

Med alternativet anger du vilka fonttyper som ska visas. Listan innehåller fontinformation som visas på skärmen för en vald skrivare. Bland alternativen märks PS-, PCL-, permanenta och nerladdade fonter.


Alternativet Visa/ändra fontlista

Ger tillgång till skärmen Skrivarens fontlista där du kan visa, lägga till och ta bort fonter samt skriva ut en fontlista för en markerad skrivare.